import {Game} from './game';
import {Player} from './player';
import {GameRules} from './gamerules';

export interface GameNight {
	gameNightId: number;
	date: Date;
	players: Player[];  // We need players here and in the game because maybe we have 5 players for a game night and
						// they switch every game
	rules: GameRules;
	games: Game[];
}
